
/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Porta tutto in primo piano";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Finestra";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Contrai";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Finestra";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "AMainMenu";

/* Class = "NSMenuItem"; title = "MKV2MP4"; ObjectID = "56"; */
"56.title" = "MKV2MP4";

/* Class = "NSMenu"; title = "MKV2MP4"; ObjectID = "57"; */
"57.title" = "MKV2MP4";

/* Class = "NSMenuItem"; title = "About MKV2MP4"; ObjectID = "58"; */
"58.title" = "Informazioni su MKV2MP4";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "File";

/* Class = "NSMenuItem"; title = "Add Job"; ObjectID = "82"; */
"82.title" = "Aggiungi";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "File";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "Preferenze…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Servizi";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Servizi";

/* Class = "NSMenuItem"; title = "Hide MKV2MP4"; ObjectID = "134"; */
"134.title" = "Nascondi MKV2MP4";

/* Class = "NSMenuItem"; title = "Quit MKV2MP4"; ObjectID = "136"; */
"136.title" = "Esci da MKV2MP4";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Nascondi altre";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Mostra tutte";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "195"; */
"195.title" = "Interrompi riproduzione";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "196"; */
"196.title" = "Inizia riproduzione";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "Copia";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "Seleziona tutto";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "Taglia";

/* Class = "NSMenu"; title = "Spelling and Grammar"; ObjectID = "200"; */
"200.title" = "Ortografia e grammatica";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "201"; */
"201.title" = "Controlla il documento adesso";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"202.title" = "Elimina";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "Incolla";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "204"; */
"204.title" = "Mostra ortografia e grammatica";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "Edit";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "Annulla";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "208"; */
"208.title" = "Cerca successivo";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "209"; */
"209.title" = "Cerca…";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "210"; */
"210.title" = "Vai fino alla selezione";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "211"; */
"211.title" = "Voce";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "212"; */
"212.title" = "Voce";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "213"; */
"213.title" = "Cerca precedente";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "Ripristina originale";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "216"; */
"216.title" = "Ortografia e grammatica";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "Edit";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "218"; */
"218.title" = "Cerca";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "219"; */
"219.title" = "Controlla ortografia mentre scrivo";

/* Class = "NSMenu"; title = "Find"; ObjectID = "220"; */
"220.title" = "Cerca";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "221"; */
"221.title" = "Usa selezione per cercare";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"239.title" = "Ridimensiona";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "295"; */
"295.title" = "Vista";

/* Class = "NSMenu"; title = "View"; ObjectID = "296"; */
"296.title" = "Vista";

/* Class = "NSMenuItem"; title = "Show Toolbar"; ObjectID = "297"; */
"297.title" = "Mostra la barra strumenti";

/* Class = "NSMenuItem"; title = "Customize Toolbar…"; ObjectID = "298"; */
"298.title" = "Personalizza la barra strumenti…";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "346"; */
"346.title" = "Controlla grammatica insieme all'ortografia";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "348"; */
"348.title" = "Sostituzioni";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "349"; */
"349.title" = "Sostituzioni";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "350"; */
"350.title" = "Copia/Incolla smart";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "351"; */
"351.title" = "Virgolette smart";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "354"; */
"354.title" = "Link smart";

/* Class = "NSWindow"; title = "MKV2MP4"; ObjectID = "371"; */
"371.title" = "MKV2MP4";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "450"; */
"450.title" = "Trasformazioni";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "451"; */
"451.title" = "Trasformazioni";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "452"; */
"452.title" = "Scrivi in lettere maiuscole";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "454"; */
"454.title" = "Correggi automaticamente l'ortografia";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "457"; */
"457.title" = "Mostra sostituzioni";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "460"; */
"460.title" = "Trattini smart";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "462"; */
"462.title" = "Sostituzione testo";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "465"; */
"465.title" = "Scrivi in lettere minuscole";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "466"; */
"466.title" = "Usa maiuscole";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "485"; */
"485.title" = "Incolla e mantieni lo stile";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "490"; */
"490.title" = "Aiuto";

/* Class = "NSMenu"; title = "Help"; ObjectID = "491"; */
"491.title" = "Aiuto";

/* Class = "NSMenuItem"; title = "MKV2MP4 Help"; ObjectID = "492"; */
"492.title" = "Aiuto MKV2MP4";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "534"; */
"534.title" = "Trova e sostituisci…";

/* Class = "NSToolbarItem"; label = "Add Job"; ObjectID = "567"; */
"567.label" = "Aggiungi";

/* Class = "NSToolbarItem"; paletteLabel = "Add Job"; ObjectID = "567"; */
"567.paletteLabel" = "Aggiungi";

/* Class = "NSButtonCell"; title = "Add to Queue"; ObjectID = "569"; */
"569.title" = "Aggiungi alla Queue";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "575"; */
"575.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "576"; */
"576.title" = "Item 1";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "577"; */
"577.title" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "578"; */
"578.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "Audio-Track:"; ObjectID = "585"; */
"585.title" = "Traccia audio:";

/* Class = "NSTextFieldCell"; title = "Destination:"; ObjectID = "593"; */
"593.title" = "Destinazione:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "596"; */
"596.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Choose folder…"; ObjectID = "598"; */
"598.title" = "Scegli cartella…";

/* Class = "NSMenuItem"; title = "Ask on add…"; ObjectID = "599"; */
"599.title" = "Aggiungi…";

/* Class = "NSTextFieldCell"; title = "File:"; ObjectID = "692"; */
"692.title" = "File:";

/* Class = "NSToolbarItem"; label = "Pause Queue"; ObjectID = "779"; */
"779.label" = "Pausa Queue";

/* Class = "NSToolbarItem"; paletteLabel = "Pause Queue"; ObjectID = "779"; */
"779.paletteLabel" = "Pausa Queue";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "830"; */
"830.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "843"; */
"843.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "fdkjhfkjshfdjksdhfjksdhkjfdskjfhks"; ObjectID = "918"; */
"918.title" = "fdkjhfkjshfdjksdhfjksdhkjfdskjfhks";

/* Class = "NSPanel"; title = "Preferences"; ObjectID = "981"; */
"981.title" = "Preferenze";

/* Class = "NSTextFieldCell"; title = "Default Destination:"; ObjectID = "1051"; */
"1051.title" = "Destinazione di default:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "1054"; */
"1054.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Choose other…"; ObjectID = "1055"; */
"1055.title" = "Scegli…";

/* Class = "NSMenuItem"; title = "Always ask"; ObjectID = "1058"; */
"1058.title" = "Chiedi sempre";

/* Class = "NSTextFieldCell"; title = "Default Audiotrack:"; ObjectID = "1062"; */
"1062.title" = "Audiotrack di default:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "1065"; */
"1065.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Native Language"; ObjectID = "1068"; */
"1068.title" = "Lingua Nativa";

/* Class = "NSToolbarItem"; label = "Documentation"; ObjectID = "1310"; */
"1310.label" = "Documentazione";

/* Class = "NSToolbarItem"; paletteLabel = "Documentation"; ObjectID = "1310"; */
"1310.paletteLabel" = "Documentazione";

/* Class = "NSToolbarItem"; label = "Clean Queue"; ObjectID = "1312"; */
"1312.label" = "Pulisci Queue";

/* Class = "NSToolbarItem"; paletteLabel = "Clean Queue"; ObjectID = "1312"; */
"1312.paletteLabel" = "Pulisci Queue";

/* Class = "NSButton"; ibShadowedToolTip = "Pause Job"; ObjectID = "1320"; */
"1320.ibShadowedToolTip" = "Pausa";

/* Class = "NSButton"; ibShadowedToolTip = "Remove Job"; ObjectID = "1340"; */
"1340.ibShadowedToolTip" = "Rimuovi";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "1539"; */
"1539.title" = "Annulla";

/* Class = "NSImageView"; ibShadowedToolTip = "Job is taking the fast path"; ObjectID = "1582"; */
"1582.ibShadowedToolTip" = "Percorso veloce";

/* Class = "NSTextFieldCell"; title = "fdkjhfkjshfdjksdhfjksdhkjfdskjfhks"; ObjectID = "1700"; */
"1700.title" = "fdkjhfkjshfdjksdhfjksdhkjfdskjfhks";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "1856"; */
"1856.title" = "Chiudi";

/* Class = "NSMenuItem"; title = "Pause Queue"; ObjectID = "1860"; */
"1860.title" = "Pausa Queue";

/* Class = "NSMenuItem"; title = "Clean Queue"; ObjectID = "1861"; */
"1861.title" = "Pulisci Queue";

/* Class = "NSMenuItem"; title = "Contact Support…"; ObjectID = "1862"; */
"1862.title" = "Supporto…";

/* Class = "NSMenuItem"; title = "Pause Job"; ObjectID = "1863"; */
"1863.title" = "Pausa";

/* Class = "NSMenuItem"; title = "Delete Job"; ObjectID = "1864"; */
"1864.title" = "Annulla";

/* Class = "NSButtonCell"; title = "Automatically add Jobs to the Queue"; ObjectID = "1879"; */
"1879.title" = "Aggiungi automaticamente alla Queue";

/* Class = "NSTextFieldCell"; title = "MKVs will be added to the Queue with the default settings"; ObjectID = "1885"; */
"1885.title" = "MKVs saranno aggiunti automaticamnete alla Queue con i setting di default";

/* Class = "NSTextFieldCell"; title = "Finished Jobs will be removed from the Queue after conversion"; ObjectID = "1899"; */
"1899.title" = "Una volta finita la conversione saranno eliminati dalla Queue";

/* Class = "NSButtonCell"; title = "Automatically remove finished Jobs from the Queue"; ObjectID = "1901"; */
"1901.title" = "Rimuovi dalla Queue una volta finiti";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "1970"; */
"1970.title" = "Item";

/* Class = "NSMenuItem"; title = "English"; ObjectID = "1977"; */
"1977.title" = "Inglese";

/* Class = "NSMenuItem"; title = "German"; ObjectID = "1978"; */
"1978.title" = "Tedesco";

/* Class = "NSMenuItem"; title = "French"; ObjectID = "1979"; */
"1979.title" = "Francese";

/* Class = "NSMenuItem"; title = "Spanish"; ObjectID = "1980"; */
"1980.title" = "Spagnolo";

/* Class = "NSMenuItem"; title = "Chinese"; ObjectID = "1981"; */
"1981.title" = "Cinese";

/* Class = "NSMenuItem"; title = "Japanese"; ObjectID = "1982"; */
"1982.title" = "Giapponese";

/* Class = "NSMenuItem"; title = "Russian"; ObjectID = "1983"; */
"1983.title" = "Russo";

/* Class = "NSWindow"; title = "Documentation"; ObjectID = "1988"; */
"1988.title" = "Documentazione";

/* Class = "NSTabViewItem"; label = "About"; ObjectID = "2083"; */
"2083.label" = "About";

/* Class = "NSTabViewItem"; label = "Read Me"; ObjectID = "2084"; */
"2084.label" = "Read Me";

/* Class = "NSTabViewItem"; label = "Version History"; ObjectID = "2085"; */
"2085.label" = "Version History";

/* Class = "NSTabViewItem"; label = "FAQ"; ObjectID = "2086"; */
"2086.label" = "FAQ";

/* Class = "NSButtonCell"; title = "Contact support…"; ObjectID = "2113"; */
"2113.title" = "Contatti…";

/* Class = "NSButtonCell"; title = "Visit homepage…"; ObjectID = "2114"; */
"2114.title" = "Visita homepage…";

/* Class = "NSButton"; ibShadowedToolTip = "Continue Job"; ObjectID = "2257"; */
"2257.ibShadowedToolTip" = "Continua";

/* Class = "NSButton"; ibShadowedToolTip = "Reveal resulting MP4 file in the Finder"; ObjectID = "2264"; */
"2264.ibShadowedToolTip" = "Mostra MP4 nel Finder";

/* Class = "NSBox"; title = "Defaults"; ObjectID = "2383"; */
"2383.title" = "Defaults";

/* Class = "NSBox"; title = "Queue"; ObjectID = "2410"; */
"2410.title" = "Queue";

/* Class = "NSBox"; title = "Audio Conversion Settings"; ObjectID = "2456"; */
"2456.title" = "Audio Conversion Settings";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "2467"; */
"2467.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Convert to AC3"; ObjectID = "2468"; */
"2468.title" = "Converti a Stereo AC3";

/* Class = "NSMenuItem"; title = "Passthrough 5.1 AC3"; ObjectID = "2471"; */
"2471.title" = "Passthrough 5.1 AC3";

/* Class = "NSTextFieldCell"; title = "Surround AC3 Tracks:"; ObjectID = "2475"; */
"2475.title" = "Surround AC3 Traccia:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "2494"; */
"2494.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Convert to AC3"; ObjectID = "2495"; */
"2495.title" = "Converti a Stereo AC3";

/* Class = "NSMenuItem"; title = "Convert to 5.1 AC3"; ObjectID = "2496"; */
"2496.title" = "Converti a 5.1 AC3";

/* Class = "NSTextFieldCell"; title = "Surround DTS Tracks:"; ObjectID = "2498"; */
"2498.title" = "Surround DTS Traccia:";

/* Class = "NSTextFieldCell"; title = "Note: 5.1 surround files may not play everywhere."; ObjectID = "2556"; */
"2556.title" = "Note: 5.1 surround files may not play everywhere.";

/* Class = "NSMenuItem"; title = "MKV2MP4 Conversion Window"; ObjectID = "2633"; */
"2633.title" = "MKV2MP4 Finestra di conversione";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "2658"; */
"2658.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "384 kbps"; ObjectID = "2659"; */
"2659.title" = "384 kbps";

/* Class = "NSTextFieldCell"; title = "Surround AC3 Bitrate:"; ObjectID = "2661"; */
"2661.title" = "Surround AC3 Bitrate:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "2664"; */
"2664.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "160 kbps"; ObjectID = "2666"; */
"2666.title" = "160 kbps";

/* Class = "NSTextFieldCell"; title = "Stereo AC3 Bitrate:"; ObjectID = "2667"; */
"2667.title" = "Stereo AC3 Bitrate:";

/* Class = "NSMenuItem"; title = "192 kbps"; ObjectID = "2708"; */
"2708.title" = "192 kbps";

/* Class = "NSMenuItem"; title = "256 kbps"; ObjectID = "2709"; */
"2709.title" = "256 kbps";

/* Class = "NSMenuItem"; title = "224 kbps"; ObjectID = "2710"; */
"2710.title" = "224 kbps";

/* Class = "NSMenuItem"; title = "448 kbps"; ObjectID = "2711"; */
"2711.title" = "448 kbps";

/* Class = "NSMenuItem"; title = "512 kbps"; ObjectID = "2712"; */
"2712.title" = "512 kbps";

/* Class = "NSMenuItem"; title = "576 kbps"; ObjectID = "2713"; */
"2713.title" = "576 kbps";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "2805"; */
"2805.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "96 kbps"; ObjectID = "2806"; */
"2806.title" = "96 kbps";

/* Class = "NSMenuItem"; title = "128 kbps"; ObjectID = "2807"; */
"2807.title" = "128 kbps";

/* Class = "NSMenuItem"; title = "192 kbps"; ObjectID = "2808"; */
"2808.title" = "192 kbps";

/* Class = "NSMenuItem"; title = "160 kbps"; ObjectID = "2809"; */
"2809.title" = "160 kbps";

/* Class = "NSTextFieldCell"; title = "AAC Bitrate:"; ObjectID = "2811"; */
"2811.title" = "AAC Bitrate:";

/* Class = "NSTextFieldCell"; title = "Converted files will be playable on all MP4 compatible devices (if they support the given video resolution)."; ObjectID = "2894"; */
"2894.title" = "Converted files will be playable on all MP4 compatible devices (if they support the given video resolution).";

/* Class = "NSBox"; title = "Compatibility"; ObjectID = "2911"; */
"2911.title" = "Compatibility";

/* Class = "NSBox"; title = "Speed/Quality"; ObjectID = "2961"; */
"2961.title" = "Speed/Quality";

/* Class = "NSTextFieldCell"; title = "Conversion will be slow and there will be a small audio quality hit because of conversion of the audio to AAC."; ObjectID = "2965"; */
"2965.title" = "Conversion will be slow and there will be a small audio quality hit because of conversion of the audio to AAC.";

/* Class = "NSButtonCell"; title = "Additionally include 5.1 audio track if available"; ObjectID = "3008"; */
"3008.title" = "Additionally include 5.1 audio track if available";

/* Class = "NSTextFieldCell"; title = "For playback devices (e.g. Apple TV) that are connected to 5.1 surround sound systems. Only includes tracks of selected language."; ObjectID = "3043"; */
"3043.title" = "For playback devices (e.g. Apple TV) that are connected to 5.1 surround sound systems. Only includes tracks of selected language.";

/* Class = "NSBox"; title = "Compatibility"; ObjectID = "3093"; */
"3093.title" = "Compatibility";

/* Class = "NSBox"; title = "Speed/Quality"; ObjectID = "3094"; */
"3094.title" = "Speed/Quality";

/* Class = "NSTextFieldCell"; title = "Conversion will be very fast and without any loss of quality for most files (those with AC3 audio tracks). "; ObjectID = "3113"; */
"3113.title" = "Conversion will be very fast and without any loss of quality for most files (those with AC3 audio tracks). ";

/* Class = "NSTextFieldCell"; title = "Converted files will be playable on most devices & players (e.g. Sony PS3, VLC) but not on all (e.g. iOS)."; ObjectID = "3121"; */
"3121.title" = "Converted files will be playable on most devices & players (e.g. Sony PS3, VLC) but not on all (e.g. iOS).";

/* Class = "NSTextFieldCell"; title = "Surround Sound:"; ObjectID = "3224"; */
"3224.title" = "Surround Sound:";

/* Class = "NSTextFieldCell"; title = "Conversion Bitrate:"; ObjectID = "3238"; */
"3238.title" = "Conversion Bitrate:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "3265"; */
"3265.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Perfect Compatibility"; ObjectID = "3266"; */
"3266.title" = "Perfect Compatibility";

/* Class = "NSMenuItem"; title = "High Speed & Quality"; ObjectID = "3267"; */
"3267.title" = "High Speed & Quality";

/* Class = "NSMenuItem"; title = "Custom…"; ObjectID = "3268"; */
"3268.title" = "Custom…";

/* Class = "NSTextFieldCell"; title = "Conversion Settings:"; ObjectID = "3270"; */
"3270.title" = "Conversion Settings:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "3742"; */
"3742.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Passthrough"; ObjectID = "3743"; */
"3743.title" = "Passthrough";

/* Class = "NSMenuItem"; title = "Convert to 5.1 AC3"; ObjectID = "3744"; */
"3744.title" = "Convert to 5.1 AC3";

/* Class = "NSTextFieldCell"; title = "Surround DTS Tracks:"; ObjectID = "3745"; */
"3745.title" = "Surround DTS Traccia:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "3750"; */
"3750.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Surround AC3 Tracks:"; ObjectID = "3773"; */
"3773.title" = "Surround AC3 Traccia:";

/* Class = "NSTextFieldCell"; title = "AC3 Tracks:"; ObjectID = "3808"; */
"3808.title" = "Stereo AC3 Traccia:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "3811"; */
"3811.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Convert to AAC"; ObjectID = "3838"; */
"3838.title" = "Converti a AAC";

/* Class = "NSMenuItem"; title = "Convert to AC3"; ObjectID = "3839"; */
"3839.title" = "Converti a Stereo AC3";

/* Class = "NSTextFieldCell"; title = "MP3 Tracks:"; ObjectID = "3842"; */
"3842.title" = "MP3 Tracks:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "3844"; */
"3844.title" = "OtherViews";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "3868"; */
"3868.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "160 kbps"; ObjectID = "3869"; */
"3869.title" = "160 kbps";

/* Class = "NSMenuItem"; title = "192 kbps"; ObjectID = "3870"; */
"3870.title" = "192 kbps";

/* Class = "NSMenuItem"; title = "256 kbps"; ObjectID = "3871"; */
"3871.title" = "256 kbps";

/* Class = "NSMenuItem"; title = "224 kbps"; ObjectID = "3872"; */
"3872.title" = "224 kbps";

/* Class = "NSTextFieldCell"; title = "Surround AC3 Bitrate:"; ObjectID = "3873"; */
"3873.title" = "Surround AC3 Bitrate:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "3875"; */
"3875.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "384 kbps"; ObjectID = "3876"; */
"3876.title" = "384 kbps";

/* Class = "NSMenuItem"; title = "448 kbps"; ObjectID = "3877"; */
"3877.title" = "448 kbps";

/* Class = "NSMenuItem"; title = "512 kbps"; ObjectID = "3878"; */
"3878.title" = "512 kbps";

/* Class = "NSMenuItem"; title = "576 kbps"; ObjectID = "3879"; */
"3879.title" = "576 kbps";

/* Class = "NSTextFieldCell"; title = "Conversion Bitrate:"; ObjectID = "3880"; */
"3880.title" = "Conversion Bitrate:";

/* Class = "NSTextFieldCell"; title = "AC3 Bitrate:"; ObjectID = "3881"; */
"3881.title" = "AC3 Bitrate:";
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "3907"; */
"3907.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "160 kbps"; ObjectID = "3908"; */
"3908.title" = "160 kbps";

/* Class = "NSMenuItem"; title = "192 kbps"; ObjectID = "3909"; */
"3909.title" = "192 kbps";

/* Class = "NSMenuItem"; title = "128 kbps"; ObjectID = "3910"; */
"3910.title" = "128 kbps";

/* Class = "NSMenuItem"; title = "96 kbps"; ObjectID = "3911"; */
"3911.title" = "96 kbps";

/* Class = "NSTextFieldCell"; title = "AAC Bitrate:"; ObjectID = "3912"; */
"3912.title" = "AAC Bitrate:";

/* Class = "NSTextFieldCell"; title = "Other Audio Tracks:"; ObjectID = "3961"; */
"3961.title" = "Other Audio Traccia:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "3963"; */
"3963.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Convert to AAC"; ObjectID = "4271"; */
"4271.title" = "Converti a AAC";

/* Class = "NSMenuItem"; title = "Convert to AC3"; ObjectID = "4272"; */
"4272.title" = "Converti a Stereo AC3";

/* Class = "NSMenuItem"; title = "Convert to 5.1 AC3"; ObjectID = "4273"; */
"4273.title" = "Converti a 5.1 AC3";

/* Class = "NSMenuItem"; title = "Passthrough"; ObjectID = "4274"; */
"4274.title" = "Passthrough";

/* Class = "NSMenuItem"; title = "Convert to AAC"; ObjectID = "4275"; */
"4275.title" = "Converti a AAC";

/* Class = "NSMenuItem"; title = "Convert to AC3"; ObjectID = "4276"; */
"4276.title" = "Converti a Stereo AC3";

/* Class = "NSMenuItem"; title = "Convert to 5.1 AC3"; ObjectID = "4277"; */
"4277.title" = "Converti a 5.1 AC3";

/* Class = "NSMenuItem"; title = "Passthrough"; ObjectID = "4278"; */
"4278.title" = "Passthrough";

/* Class = "NSMenuItem"; title = "Convert to AAC"; ObjectID = "4279"; */
"4279.title" = "Converti a AAC";

/* Class = "NSMenuItem"; title = "Convert to AC3"; ObjectID = "4280"; */
"4280.title" = "Converti a Stereo AC3";

/* Class = "NSMenuItem"; title = "Convert to 5.1 AC3"; ObjectID = "4281"; */
"4281.title" = "Converti a 5.1 AC3";

/* Class = "NSMenuItem"; title = "Passthrough"; ObjectID = "4282"; */
"4282.title" = "Passthrough";

/* Class = "NSMenuItem"; title = "Convert to AAC"; ObjectID = "4283"; */
"4283.title" = "Converti a AAC";

/* Class = "NSMenuItem"; title = "Convert to AC3"; ObjectID = "4284"; */
"4284.title" = "Converti a Stereo AC3";

/* Class = "NSMenuItem"; title = "Convert to 5.1 AC3"; ObjectID = "4285"; */
"4285.title" = "Converti a 5.1 AC3";

/* Class = "NSMenuItem"; title = "Passthrough"; ObjectID = "4286"; */
"4286.title" = "Passthrough";

/* Class = "NSImageView"; ibShadowedToolTip = "Job is taking the slow path. Look at the preferences."; ObjectID = "4326"; */
"4326.ibShadowedToolTip" = "Job is taking the slow path. Look at the preferences.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "4932"; */
"4932.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Deleted completely"; ObjectID = "4933"; */
"4933.title" = "Rimuovi completamente";

/* Class = "NSMenuItem"; title = "Put to the trash"; ObjectID = "4934"; */
"4934.title" = "Sposta nel cestino";

/* Class = "NSTextFieldCell"; title = "Original MKV file will be:"; ObjectID = "4935"; */
"4935.title" = "Il file MKV sarà:";

/* Class = "NSButtonCell"; title = "Remove original MKV file after successful conversion"; ObjectID = "4936"; */
"4936.title" = "Rimuovi il file MKV originale dopo la conversione";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "4957"; */
"4957.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Rate MKV2MP4"; ObjectID = "4958"; */
"4958.title" = "Rate MKV2MP4";

/* Class = "NSMenuItem"; title = "On the MacAppStore"; ObjectID = "4959"; */
"4959.title" = "Su MacAppStor";

/* Class = "NSMenuItem"; title = "On MacUpdate.com"; ObjectID = "4960"; */
"4960.title" = "Su MacUpdate.com";

/* Class = "NSMenuItem"; title = "Rate MKV2MP4"; ObjectID = "4981"; */
"4981.title" = "Vota MKV2MP4";

/* Class = "NSMenu"; title = "Rate MKV2MP4"; ObjectID = "4982"; */
"4982.title" = "Vota MKV2MP4";

/* Class = "NSMenuItem"; title = "On the MacAppStore"; ObjectID = "4984"; */
"4984.title" = "Su MacAppStore";

/* Class = "NSMenuItem"; title = "On MacUpdate.com"; ObjectID = "4985"; */
"4985.title" = "Su MacUpdate.com";

/* Class = "NSButtonCell"; title = "Convert 5.1 DTS tracks to 5.1 AC3"; ObjectID = "5000"; */
"5000.title" = "Convert 5.1 DTS tracks to 5.1 AC3";

/* Class = "NSTextFieldCell"; title = "Necessary for devices (e.g. Apple TV) that don't support DTS."; ObjectID = "5019"; */
"5019.title" = "Necessary for devices (e.g. Apple TV) that don't support DTS.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "5088"; */
"5088.title" = "OtherViews";

/* Class = "NSMenuItem"; title = ".mp4"; ObjectID = "5092"; */
"5092.title" = ".mp4";

/* Class = "NSMenuItem"; title = ".m4v"; ObjectID = "5097"; */
"5097.title" = ".m4v";

/* Class = "NSTextFieldCell"; title = "Default Extension:"; ObjectID = "5098"; */
"5098.title" = "Default Extension:";

/* Class = "NSTextFieldCell"; title = "200"; ObjectID = "5364"; */
"5364.title" = "200";

/* Class = "NSTextFieldCell"; title = " %"; ObjectID = "5366"; */
"5366.title" = " %";

/* Class = "NSTextFieldCell"; title = "New volume is applied to converted but not copied audio tracks."; ObjectID = "5368"; */
"5368.title" = "New volume is applied to converted but not copied audio tracks.";

/* Class = "NSTextFieldCell"; title = "Audio Volume:"; ObjectID = "5370"; */
"5370.title" = "Audio Volume:";

/* Class = "NSBox"; title = "Box"; ObjectID = "5424"; */
"5424.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "5430"; */
"5430.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "5436"; */
"5436.title" = "Box";

/* Class = "NSButtonCell"; title = "Convert HE-AAC audio tracks to AAC "; ObjectID = "5571"; */
"5571.title" = "Convert HE-AAC audio tracks to AAC ";

/* Class = "NSTextFieldCell"; title = "Necessary for devices (e.g. Sony PS3) that don't support HE-AAC."; ObjectID = "5580"; */
"5580.title" = "Necessary for devices (e.g. Sony PS3) that don't support HE-AAC.";

/* Class = "NSBox"; title = "Subtitles"; ObjectID = "5608"; */
"5608.title" = "Subtitles";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "5630"; */
"5630.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Include into MP4"; ObjectID = "5633"; */
"5633.title" = "Include into MP4";

/* Class = "NSTextFieldCell"; title = "Internal (MKV) Subtitles:"; ObjectID = "5635"; */
"5635.title" = "Internal (MKV) Subtitles:";

/* Class = "NSMenuItem"; title = "Drop them"; ObjectID = "5649"; */
"5649.title" = "Drop them";

/* Class = "NSTextFieldCell"; title = "Disable internal MKV subtitles if you encounter conversion failures"; ObjectID = "5655"; */
"5655.title" = "Disable internal MKV subtitles if you encounter conversion failures";

/* Class = "NSTextFieldCell"; title = "Specify text encoding of external subtitles to prevent incompletion "; ObjectID = "5665"; */
"5665.title" = "Specify text encoding of external subtitles to prevent incompletion ";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "5667"; */
"5667.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "UTF-16"; ObjectID = "5668"; */
"5668.title" = "UTF-16";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "5669"; */
"5669.title" = "None";

/* Class = "NSTextFieldCell"; title = "External (SRT) Encoding:"; ObjectID = "5671"; */
"5671.title" = "External (SRT) Encoding:";

/* Class = "NSMenuItem"; title = "CP874"; ObjectID = "5745"; */
"5745.title" = "CP874";

/* Class = "NSMenuItem"; title = "CP936"; ObjectID = "5746"; */
"5746.title" = "CP936";

/* Class = "NSMenuItem"; title = "CP1250"; ObjectID = "5747"; */
"5747.title" = "CP1250";

/* Class = "NSMenuItem"; title = "CP1251"; ObjectID = "5748"; */
"5748.title" = "CP1251";

/* Class = "NSMenuItem"; title = "CP1252"; ObjectID = "5749"; */
"5749.title" = "CP1252";

/* Class = "NSMenuItem"; title = "CP1253"; ObjectID = "5750"; */
"5750.title" = "CP1253";

/* Class = "NSMenuItem"; title = "CP1254"; ObjectID = "5751"; */
"5751.title" = "CP1254";

/* Class = "NSMenuItem"; title = "CP1255"; ObjectID = "5752"; */
"5752.title" = "CP1255";

/* Class = "NSMenuItem"; title = "CP1256"; ObjectID = "5753"; */
"5753.title" = "CP1256";

/* Class = "NSMenuItem"; title = "CP1257"; ObjectID = "5754"; */
"5754.title" = "CP1257";

/* Class = "NSMenuItem"; title = "CP1258"; ObjectID = "5755"; */
"5755.title" = "CP1258";

/* Class = "NSMenuItem"; title = "LATIN1"; ObjectID = "5756"; */
"5756.title" = "LATIN1";

/* Class = "NSMenuItem"; title = "LATIN2"; ObjectID = "5757"; */
"5757.title" = "LATIN2";

/* Class = "NSMenuItem"; title = "LATIN3"; ObjectID = "5758"; */
"5758.title" = "LATIN3";

/* Class = "NSMenuItem"; title = "LATIN4"; ObjectID = "5759"; */
"5759.title" = "LATIN4";

/* Class = "NSMenuItem"; title = "LATIN5"; ObjectID = "5760"; */
"5760.title" = "LATIN5";

/* Class = "NSMenuItem"; title = "LATIN6"; ObjectID = "5761"; */
"5761.title" = "LATIN6";

/* Class = "NSMenuItem"; title = "LATIN7"; ObjectID = "5762"; */
"5762.title" = "LATIN7";

/* Class = "NSMenuItem"; title = "LATIN8"; ObjectID = "5763"; */
"5763.title" = "LATIN8";

/* Class = "NSMenuItem"; title = "ISO-8859-1"; ObjectID = "5764"; */
"5764.title" = "ISO-8859-1";

/* Class = "NSMenuItem"; title = "ISO-8859-2"; ObjectID = "5765"; */
"5765.title" = "ISO-8859-2";

/* Class = "NSMenuItem"; title = "ISO-8859-3"; ObjectID = "5766"; */
"5766.title" = "ISO-8859-3";

/* Class = "NSMenuItem"; title = "ISO-8859-4"; ObjectID = "5767"; */
"5767.title" = "ISO-8859-4";

/* Class = "NSMenuItem"; title = "ISO-8859-5"; ObjectID = "5768"; */
"5768.title" = "ISO-8859-5";

/* Class = "NSMenuItem"; title = "ISO-8859-6"; ObjectID = "5769"; */
"5769.title" = "ISO-8859-6";

/* Class = "NSMenuItem"; title = "ISO-8859-7"; ObjectID = "5770"; */
"5770.title" = "ISO-8859-7";

/* Class = "NSMenuItem"; title = "ISO-8859-8"; ObjectID = "5771"; */
"5771.title" = "ISO-8859-8";

/* Class = "NSMenuItem"; title = "ISO-8859-9"; ObjectID = "5773"; */
"5773.title" = "ISO-8859-9";

/* Class = "NSMenuItem"; title = "ISO-8859-10"; ObjectID = "5774"; */
"5774.title" = "ISO-8859-10";

/* Class = "NSMenuItem"; title = "ISO-8859-11"; ObjectID = "5775"; */
"5775.title" = "ISO-8859-11";

/* Class = "NSMenuItem"; title = "ISO-8859-12"; ObjectID = "5776"; */
"5776.title" = "ISO-8859-12";

/* Class = "NSMenuItem"; title = "ISO-8859-13"; ObjectID = "5777"; */
"5777.title" = "ISO-8859-13";

/* Class = "NSMenuItem"; title = "ISO-8859-14"; ObjectID = "5778"; */
"5778.title" = "ISO-8859-14";

/* Class = "NSMenuItem"; title = "ISO-8859-15"; ObjectID = "5779"; */
"5779.title" = "ISO-8859-15";

/* Class = "NSMenuItem"; title = "ISO-8859-16"; ObjectID = "5780"; */
"5780.title" = "ISO-8859-16";

/* Class = "NSMenuItem"; title = "UTF-8"; ObjectID = "5967"; */
"5967.title" = "UTF-8";

/* Class = "NSMenuItem"; title = "CoreCode Products…"; ObjectID = "5969"; */
"5969.title" = "CoreCode Products…";

/* Class = "NSBox"; title = "Box"; ObjectID = "5990"; */
"5990.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Ogg Vorbis Tracks:"; ObjectID = "6069"; */
"6069.title" = "Ogg Vorbis Traccia:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "6071"; */
"6071.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Passthrough"; ObjectID = "6072"; */
"6072.title" = "Passthrough";

/* Class = "NSMenuItem"; title = "Convert to 5.1 AC3"; ObjectID = "6073"; */
"6073.title" = "Converti a 5.1 AC3";

/* Class = "NSMenuItem"; title = "Convert to AC3"; ObjectID = "6074"; */
"6074.title" = "Converti a Stereo AC3";

/* Class = "NSMenuItem"; title = "Convert to AAC"; ObjectID = "6075"; */
"6075.title" = "Converti a AAC";

/* Class = "NSTextFieldCell"; title = "DTS Tracks:"; ObjectID = "6156"; */
"6156.title" = "Stereo DTS Traccia:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "6158"; */
"6158.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Convert to AAC"; ObjectID = "6159"; */
"6159.title" = "Converti a AAC";

/* Class = "NSMenuItem"; title = "Convert to AC3"; ObjectID = "6160"; */
"6160.title" = "Converti a Stereo AC3";

/* Class = "NSMenuItem"; title = "Convert to 5.1 AC3"; ObjectID = "6161"; */
"6161.title" = "Converti a 5.1 AC3";

/* Class = "NSMenuItem"; title = "Passthrough"; ObjectID = "6162"; */
"6162.title" = "Passthrough";

/* Class = "NSTabViewItem"; label = "Privacy Policy"; ObjectID = "6204"; */
"6204.label" = "Privacy Policy";
